/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* Resets */
.custom #header, .custom .post, .custom .teasers_box, .custom #footer, .custom #footer a, .custom #footer a:active, .custom #archive_info, .custom .prev_next, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom #sidebar_1, .custom #sidebar_2, .custom #comment_list dt.comment, .custom #comment_list dd.comment, .custom #comment_list dl .bypostauthor .format_text, .custom #trackback_list {
        border-bottom: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
}
.custom #content_box, .custom #column_wrap {
        background: none;
}

.custom .comments_closed p, .custom .to_comments {
	display: none;
}

.custom #feature_box {border: none; background: none; padding: 0;}

/* Defaults */
body {background: rgb(255,255,255);}

.custom .format_text a {color: rgb(241,115,129);}
.custom .format_text a:hover, .custom .format_text a:active, .custom .menu a:hover, .custom .menu a:active {color: rgb(241,115,129);}
.custom .format_text a:visited {color: rgb(166,140,132);}

/* Header */
.custom #header {
	padding-top: 3.2em;
	padding-bottom: 0em;
}

/* Navigation */
.custom .sidebar .menu li a {
	width: 218px;
	padding: 0.8em 0em 0.1em 3.2em;
	font-size: 1.1em;
	height: 22px;
	border: none;
}

.custom .menu #menu-item-9176 a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -256px;}
.custom .menu #menu-item-9177 a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -288px;}
.custom .menu #menu-item-9178 a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -320px;}
.custom .menu #menu-item-9179 a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -352px;}
.custom .menu #menu-item-9331 a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -384px;}
.custom .menu #menu-item-9175 a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -416px;}

.custom .menu #menu-item-9176 a:hover {background-position: 5px -256px; }
.custom .menu #menu-item-9177 a:hover {background-position: 5px -288px;}
.custom .menu #menu-item-9178 a:hover {background-position: 5px -320px;}
.custom .menu #menu-item-9179 a:hover {background-position: 5px -352px;}
.custom .menu #menu-item-9331 a:hover {background-position: 5px -384px;}
.custom .menu #menu-item-9175 a:hover {background-position: 5px -416px;}


/* Home Post Box */
.home .post_box {
	border-bottom: 1px dashed rgb(229,229,229);
}

/* Teasers */
.custom .teaser {
width: 100%;
padding-bottom: 2em;
margin-top: 2em;
border-bottom: 1px dashed rgb(229,229,229);
text-align: justify;
}
.custom .teasers_box {
padding-top: 0;
padding-bottom:0;
border-top: 0;
}

/* Featured */
.custom #rotater_area {
	border-bottom: 1px dashed rgb(229,229,229);
	margin: 3.2em 1em 2.2em 2.2em;
}

#featured {
    position: relative;
    width: 650px;
    height: 350px;
	margin-bottom: 2.2em;
}

#featured #slides {
    width: 650px; 
    height: 350px;
    overflow: hidden;
}
#featured div {
    position: relative;
    width: 650px;
	height: 350px;
}
#featured div img {
    position: absolute;
    left: 0px; 
    width: 100%;
}
/* hide slides when js is disabled */
#featured #slide-2,
#featured #slide-3,
#featured #slide-4 {
    display: none;
}
#featured div h1,
#featured div h2 {
    position: absolute;
    left: 0px;
    font-style: normal;
}
#featured div.alt h1,
#featured div.alt h2 {
    left: 0px;
    right: 0px;
}
#featured div a {
	width: 650px;
	height: 80px;
	display: block;
	position: relative;
}

#featured div a h1 {
    top: 210px; /*top: 183px; */
    padding: 15px 24px 15px;
    color: #222;
    font-size: 1.5em;
	min-height: 30px;
	background: #FFF;
	text-transform: uppercase;
}
#featured div a h2 {
    top: 293px;
    padding: 5px 24px 10px;
	color: #222;
    font-weight: normal;
    font-size: 1.2em;
	width: 650px;
	background: #FFF;
}

#featured div a h1 span {
	font-size: 0.8em;
	color: #222;
	font-weight: normal;
	text-transform: none;
}

#featured div a h1,
#featured div a h2 {
    -webkit-transition: opacity .2s ease;
       -moz-transition: opacity .2s ease;
         -o-transition: opacity .2s ease;
            transition: opacity .2s ease; 
}

#featured div a h1,
#featured div a h2 {
    opacity: .8;
}

#featured div a:hover h1,
#featured div a:hover h2 {
    opacity: .6;
}

/* Content */
.custom .teaser .post_tags {
	margin-bottom: 1.429em;
}

.custom .teaser .teaser_category {
	margin-right: 1em;
}

/* Archive */
.archives .category, .archives .month {
	float: left;
	display: inline-block;
	width: 50%;
} 

/* Widget */
.custom li.widget {
	margin-bottom: 1em;
}

.custom .sidebar #text-2 a img {margin-right: 5px;}

.custom .sidebar {padding-bottom: 4.4em;}

/* SNS */
#sns li {
	display: inline;
}

#sns a {
	display: inline-block;
	width: 32px; 
	height: 32px;
}

#sns .rss a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 0;}
#sns .email a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -32px;}
#sns .facebook a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -64px;}
#sns .twitter a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -96px;}
#sns .sina a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -128px;}
#sns .renren a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -160px;}
#sns .tencent a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -192px;}
#sns .instagram a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -224px;}

/*#sns .jiudian a {background: url(/wp-content/themes/thesis_185/custom/images/site/sprite.png) no-repeat 0 -224px;}*/

/* Numbered Page Nav */
.page-nav { list-style: none; font-size: 1.35em; font-weight: bold; margin: 1em 0; padding: 0; overflow: hidden; }
.page-nav li { float: left; }
.page-nav-intro, .current-page-number, .page-nav li a {padding: .3em .5em; margin: 0 1em 1em 0; background: #efefef; border: .1em solid #ccc; }
.page-nav li a { display: block; padding: .3em .5em; margin: 0 .2em; background: #fff; }
.current-page-number { padding: .3em .5em; margin: 0 .2em; }
.elipses { padding: .3em .2em; }


/* Footer */
#footer_area, #footer_area .page {background: rgb(60,60,60);}
#footer {font-size: 1.2em;}
#footer .sub {margin-bottom: 18px;}
#footer .sub li {list-style:none;}


/* Clearfix */
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix, .container {display:block;}
/* End hide from IE Mac */
.clear {clear:both;}